RubyGems Navigation menu

stratify-github 0.1.3

GitHub plugin for Stratify

Gemfile
          gem 'stratify-github', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install stratify-github
  
  
  
  
  
  
  

Total downloads 3,605

For this version 1,377

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - September 21, 2012 (18.5 KB)
  2. 0.1.2 - August 17, 2012 (18.5 KB)
  3. 0.1.1 - August 7, 2012 (17 KB)
  4. 0.1 - August 5, 2012 (17 KB)